spec:
- metall:
    version: '0.15'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7iydlb5fs6uk34tii3txlmuryxbegiqgf2wefqc3krimqqgndrvq====
    dependencies:
      boost:
        hash: ermhywbzfqjm5x5mcucnyclxa4nstecj
        type:
        - build
        - link
      cmake:
        hash: phvm3l6buibfoc6zohv6vreqs4kk7b4y
        type:
        - build
    hash: l6zegrxqr4js7ntap7qrbniwkylnetej
    full_hash: 244y2qm4sa56g46eskzxefzxbgs2cpnl
- boost:
    version: 1.76.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      atomic: true
      chrono: true
      clanglibcpp: false
      container: false
      context: false
      coroutine: false
      cxxstd: '98'
      date_time: true
      debug: false
      exception: true
      fiber: false
      filesystem: true
      graph: true
      icu: false
      iostreams: true
      locale: true
      log: true
      math: true
      mpi: false
      multithreaded: true
      numpy: false
      pic: false
      program_options: true
      python: false
      random: true
      regex: true
      serialization: true
      shared: true
      signals: true
      singlethreaded: false
      system: true
      taggedlayout: false
      test: true
      thread: true
      timer: true
      versionedlayout: false
      visibility: global
      wave: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: dudrh475nrti2hxtgrrqv6r7wqhq5veay3zhhjmrehcqrnzs3vea====
    dependencies:
      bzip2:
        hash: 2ti23slen3s5eupwtyxsvazxzyqfrfhh
        type:
        - build
        - link
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: d3mz3wkhhe4iseu76to3tuawfj6xhdbn
    full_hash: ermhywbzfqjm5x5mcucnyclxa4nstecj
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 2syobttdbemggntrulkil3ueuax5ljha
        type:
        - build
    hash: ehb2modxocnlhlcwftcghby6n3usptri
    full_hash: 2ti23slen3s5eupwtyxsvazxzyqfrfhh
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: sio33jo2rqhmvstsog3b6rdlkvjwhgjo
        type:
        - build
        - link
    hash: lkhjepcfdrclwtv4q7yd5rz4qgszehhc
    full_hash: 2syobttdbemggntrulkil3ueuax5ljha
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: ako3u2e66px2yfbfxqp5fwjaamqnlavg
    full_hash: sio33jo2rqhmvstsog3b6rdlkvjwhgjo
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: c5vxgdhsrheywu3wb2g6rcr7cfvnw42j
    full_hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
- cmake:
    version: 3.20.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: llzyhltf6rt5kcty7ot4ahlwnq7k5nkzr76whidmewffve2f6fpa====
    dependencies:
      ncurses:
        hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
        type:
        - build
        - link
      openssl:
        hash: 4yw5mwcnk2ethdbnntbfa3ryzcyp37sx
        type:
        - build
        - link
    hash: sauap7537xtz4zrrumn76vs5gvd7h4gc
    full_hash: phvm3l6buibfoc6zohv6vreqs4kk7b4y
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
    hash: 2gu2jufjp2hquwplfugvbry6ssvsle5i
    full_hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: bslesdtsgtys54rsfkhzodl2fc3apzw5
    full_hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: ulqstlcredu6l6jpten34mdxjdhz6ams
        type:
        - build
        - test
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: sajtionlvgf2fspwdj36ovxinpiizpb6
    full_hash: 4yw5mwcnk2ethdbnntbfa3ryzcyp37sx
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: nbksitqngonwexewdnpxwqmjpug5tkd5
        type:
        - build
        - link
      bzip2:
        hash: 2ti23slen3s5eupwtyxsvazxzyqfrfhh
        type:
        - build
        - link
      gdbm:
        hash: jxe6wflffgfenkejbjikpq6a2rdmtj4h
        type:
        - build
        - link
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: 4pidchq35nyphzcdjzekoorwz3pqev5t
    full_hash: ulqstlcredu6l6jpten34mdxjdhz6ams
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: a3kpyu7fq6qjktvbodkmlyady3guntmt
    full_hash: nbksitqngonwexewdnpxwqmjpug5tkd5
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: u7p2swzwoggvqcid4x227g42owuqgvxa
        type:
        - build
        - link
    hash: 5fzyu3odsvnj4fvtlg4roqdlmp2iizt3
    full_hash: jxe6wflffgfenkejbjikpq6a2rdmtj4h
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
        type:
        - build
        - link
    hash: 3vs2qdrp3h2cs7nxj3f42q5fcedeycfc
    full_hash: u7p2swzwoggvqcid4x227g42owuqgvxa
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 7a9cc3b1b2e55800a9576a540d41aad691b83a008a3021e0aeacf82d67f389e8
buildinfo:
  relative_prefix: linux-ubuntu18.04-ppc64le/gcc-7.5.0/metall-0.15-l6zegrxqr4js7ntap7qrbniwkylnetej
  relative_rpaths: false
